Search these docs, or ask Revo a question — answers link the pages they came from.
Used to save the current schedule properties
PUT
/api/v1/{tenantId}/schedule/{scheduleId}/properties
Plugin API access: this operation accepts a plugin JWT (PluginBearer) for its own tenant.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” tenantId
required
string
scheduleId
required
string
Request Body
Section titled “Request Body ”object
tenantId
string
tenantUuid
string
scheduleId
string
supportsCompressedSchedule
boolean
pacingMode
string
priority
integer format: int32
pacingTimeSeconds
number format: double
suspendChildThreadStartOnError
boolean
Responses
Section titled “ Responses ”OK
object
Bad Request
object
message
string
code
string
Locked
object
message
string
code
string
Too Many Requests
object
message
string
code
string
Service Unavailable
object
message
string
code
string
Gateway Timeout
object
message
string
code
string